[Setup]
Product=Unreal Gold
Version=226b
Exe=System\Unreal.exe
CdAutoPlay=False
IsMasterProduct=True
Patch=True
Tree=False
SrcPath=\\LegPDC\Vol1\Install\UnrealGold\WebLinksPatch
;MasterPath=\\MegaMonkey\Vol1\Projects\UnrealGold\Disk1
MasterPath=C:\Build\UnrealGold
Visible=False
Group=SetupGroup
Group=PatchGroup
Requires=UnrealGoldRequirement

[UnrealGoldRequirement]
Product=Unreal Gold
Version=226b
OldVersionInstallCheck=System\Unreal.exe
OldVersionNumber=226b

[SetupGroup]
Backup=System\Core.dll
Backup=System\Core.int
Backup=System\Core.%Language%
Backup=System\Window.dll
Backup=System\Window.int
Backup=System\Window.%Language%
Backup=System\Setup.exe
Backup=System\Setup.int
Backup=System\Setup.%Language%
Backup=System\Manifest.ini
Backup=Help\Logo.bmp
Delete=System\Unreal.log
Delete=System\Editor.log
Backup=System\Core.%Language%
Copy=(Src=System\Manifest.ini,Master=System\Manifest.ini,Size=1956)
Copy=(Src=System\Manifest.int,Master=System\Manifest.int,Size=804)
Copy=(Src=System\ConfigLogo.bmp,Size=24440)
Copy=(Src=Setup.exe,Master=System\RunSetup.exe,Size=32768)
Copy=(Src=System\Setup.exe,Size=294912)
Copy=(Src=System\Setup.int,Size=7232)
Copy=(Src=System\Core.dll,Size=770048)
Copy=(Src=System\Core.int,Size=3203)
Copy=(Src=System\Window.dll,Size=393216)
Copy=(Src=System\Window.int,Size=2092)

[PatchGroup]
Optional=False
Visible=False
Shortcut=WebShortcut
Shortcut=ReleaseNotesShortcut
Shortcut=UTDemoShortcut
File=(Src=System\UnrealTournamentDemo.url,Size=56)
File=(Src=System\UnrealGold.url,Size=50)
File=(Src=System\ReleaseNotes.url,Size=57)

[ReleaseNotesShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\ReleaseNotes.url
Parameters=
Icon=

[WebShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\UnrealGold.url
Parameters=
Icon=

[UTDemoShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\UnrealTournamentDemo.url
Parameters=
Icon=

